﻿#ErrorStage{color:#fff;padding-top:150px;border:0px solid #fff;}
#ErrorStage table{width:500px;margin:0 auto;}
#ErrorStage table td{text-align:left;padding-right:10px;}
#ErrorID{font-size:38px;border-bottom:2px groove #99cce1;padding-bottom:8px;}
#ErrorIntro{font: 17px Arial, Helvetica, sans-serif;line-height:20px;padding-top:10px;color:#99cce1;}